
#stacks_out_1_page15 {
	width: 49%;
}
/* Start dooText X stack CSS code */.stacks_in_p43_n1_page15x{	display: block !important;	text-align: center !important;	}@media (max-width:720px) {	.stacks_in_p43_n1_page15x{		text-align: center !important;	}}@media (max-width:480px) {	.stacks_in_p43_n1_page15x{		text-align: center !important;	}}/* End dooText X stack CSS code */
#stacks_in_p43_n1_page15 {
	background-color: rgba(58, 132, 21, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  3px;
}
